Subject: Re: [net-next RFC PATCH 0/5] Series short description

From: Rusty Russell <[email-masked]>
Date: Wed, 07 Dec 2011 18:00:55 +1030

On Mon, 05 Dec 2011 16:58:37 +0800, Jason Wang <[email-masked]> wrote:
> multiple queue virtio-net: flow steering through host/guest cooperation
> 
> Hello all:
> 
> This is a rough series adds the guest/host cooperation of flow
> steering support based on Krish Kumar's multiple queue virtio-net
> driver patch 3/3 (http://lwn.net/Articles/467283/).

Is there a real (physical) device which does this kind of thing?  How do
they do it?  Can we copy them?

Cheers,
Rusty.